html { 
    background-color:snow;
}


div {
    font-family: 'Times New Roman', Times, serif;
    font-size: 15px;
    letter-spacing: 0.5px;
    margin-bottom: 20px;
    padding-left: 400px;
    padding-right: 400px;
  }

h1 {
    padding:2px;
    font-size: 30px;
    font-weight: thin;
   }

h2 {
    font-size: 20px;
    font-weight: thin;
   }

p {
    margin-bottom: 10px;
    padding: 1.5px;
    font-weight: thin;
}

image {
    justify-content: center;
    align-content: center;
}

table {
    padding: 1.5px;
    font-weight: thin;
    flex-direction:center;
    font-size: 15px;
    border-style:solid;
}

.wrapper {
    text-align: center;
}

button {
    justify-content: center;
    align-content: center;
    display:flex;
    background-color:rgb(226, 161, 128);
    border: none;
    color:white;
    padding: 15px 30px;
    letter-spacing: 0.7px;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    border-radius: 10px;
}


 




 